## golang-github-victoriametrics-metricsql 0.8.0+ds

=== debian/changelog ===
golang-github-victoriametrics-metricsql (0.8.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #977164)

 -- Guillem Jover <gjover@sipwise.com>  Sat, 12 Dec 2020 03:02:16 +0100
