## golang-github-victoriametrics-metricsql 0.9.1+ds

=== debian/changelog ===
golang-github-victoriametrics-metricsql (0.9.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 28 Dec 2020 18:05:28 +0100
