=== debian/control ===
Source: golang-github-victoriametrics-metricsql
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Guillem Jover <gjover@sipwise.com>,
Testsuite: autopkgtest-pkg-go
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-victoriametrics-metrics-dev,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-victoriametrics-metricsql
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-victoriametrics-metricsql.git
Homepage: https://github.com/VictoriaMetrics/metricsql
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/VictoriaMetrics/metricsql

Package: golang-github-victoriametrics-metricsql-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-github-victoriametrics-metrics-dev,
Description: standalone PromQL and MetricsQL parser (library)
 The package metricsql implements the MetricsQL
 (https://github.com/VictoriaMetrics/VictoriaMetrics/wiki/MetricsQL)
 and PromQL
 (https://medium.com/@valyala/promql-tutorial-for-beginners-9ab455142085)
 parsers in Go.
