## golang-github-victoriametrics-metricsql 0.10.0+ds

=== debian/changelog ===
golang-github-victoriametrics-metricsql (0.10.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Mark -dev package as Multi-Arch:foreign

 -- Guillem Jover <gjover@sipwise.com>  Fri, 22 Jan 2021 19:38:42 +0100
