=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
 
 Package: golang-github-victoriametrics-metricsql-dev
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  golang-github-victoriametrics-metrics-dev,
