## golang-github-victoriametrics-metricsql 0.30.1+ds1

=== debian/changelog ===
golang-github-victoriametrics-metricsql (0.30.1+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years.
  * Remove trailing slash from Files-Excluded entries.
  * Switch to dh-sequence-golang from dh-golang and --with=golang.
  * Switch to Standards-Version 4.6.0 (no changes needed).

 -- Guillem Jover <gjover@sipwise.com>  Mon, 15 Nov 2021 23:14:19 +0100
