=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Testsuite: autopkgtest-pkg-go
 Build-Depends:
  debhelper-compat (= 13),
- dh-golang,
+ dh-sequence-golang,
  golang-any,
  golang-github-victoriametrics-metrics-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-victoriametrics-metricsql
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-victoriametrics-metricsql.git
 Homepage: https://github.com/VictoriaMetrics/metricsql
