## golang-github-victoriametrics-metricsql 0.32.0+ds1

=== debian/changelog ===
golang-github-victoriametrics-metricsql (0.32.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch file.
  * Move license location on Debian systems into a Comment field.
  * Reorganize control fields.

 -- Guillem Jover <gjover@sipwise.com>  Tue, 14 Dec 2021 19:28:19 +0100
