## golang-github-victoriametrics-metricsql 0.34.0+ds1

=== debian/changelog ===
golang-github-victoriametrics-metricsql (0.34.0+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 20 Dec 2021 15:37:43 +0100
