=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Guillem Jover <gjover@sipwise.com>,
-Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
  golang-any,
  golang-github-victoriametrics-metrics-dev,
+Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-victoriametrics-metricsql
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-victoriametrics-metricsql.git
 Homepage: https://github.com/VictoriaMetrics/metricsql
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/VictoriaMetrics/metricsql
 
 Package: golang-github-victoriametrics-metricsql-dev
