## golang-github-victoriametrics-metricsql 0.40.0+ds1

=== debian/changelog ===
golang-github-victoriametrics-metricsql (0.40.0+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <gjover@sipwise.com>  Sat, 12 Mar 2022 01:20:50 +0100
