## golang-github-victoriametrics-metricsql 0.43.0+ds1

=== debian/changelog ===
golang-github-victoriametrics-metricsql (0.43.0+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <gjover@sipwise.com>  Fri, 17 Jun 2022 18:31:00 +0200
