## golang-github-victoriametrics-metricsql 0.45.0+ds1

=== debian/changelog ===
golang-github-victoriametrics-metricsql (0.45.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Switch to Standards-Version 4.6.1 (no changes needed).

 -- Guillem Jover <gjover@sipwise.com>  Fri, 04 Nov 2022 18:40:39 +0100
