## golang-github-victoriametrics-metricsql 0.49.0+ds1

=== debian/changelog ===
golang-github-victoriametrics-metricsql (0.49.0+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <gjover@sipwise.com>  Thu, 24 Nov 2022 18:09:31 +0100
