=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  golang-any,
  golang-github-victoriametrics-metrics-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-victoriametrics-metricsql
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-victoriametrics-metricsql.git
 Homepage: https://github.com/VictoriaMetrics/metricsql
