## golang-github-victoriametrics-metricsql 0.56.2+ds1

=== debian/changelog ===
golang-github-victoriametrics-metricsql (0.56.2+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Switch to Standards-Version 4.6.2 (no changes needed).

 -- Guillem Jover <gjover@sipwise.com>  Fri, 08 Sep 2023 15:20:56 +0200
