## golang-github-victoriametrics-metricsql 0.84.0+ds1

=== debian/changelog ===
golang-github-victoriametrics-metricsql (0.84.0+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <gjover@sipwise.com>  Wed, 26 Feb 2025 18:09:27 +0100

golang-github-victoriametrics-metricsql (0.83.1+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Switch to Standards-Version 4.7.1 (no changes needed).
  * Wrap and sort -ast.
  * Update copyright years.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 17 Feb 2025 23:17:17 +0100
