=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  golang-any,
  golang-github-victoriametrics-metrics-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-victoriametrics-metricsql
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-victoriametrics-metricsql.git
 Homepage: https://github.com/VictoriaMetrics/metricsql
@@ -21,8 +21,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
+ golang-github-victoriametrics-metrics-dev,
  ${misc:Depends},
- golang-github-victoriametrics-metrics-dev,
 Description: standalone PromQL and MetricsQL parser (library)
  The package metricsql implements the MetricsQL
  (https://github.com/VictoriaMetrics/VictoriaMetrics/wiki/MetricsQL)
