## golang-github-victoriametrics-metricsql 0.84.3+ds1

=== debian/changelog ===
golang-github-victoriametrics-metricsql (0.84.3+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Switch to Standards-Version 4.7.2 (no changes needed).

 -- Guillem Jover <gjover@sipwise.com>  Fri, 14 Mar 2025 19:06:37 +0100
